.view {
  height: 100vh;
}

.intro-header {
  height: unset;
}

.bg-color {
  // background-color: rgba(178, 178, 178, .2);
  background: rgba( 255, 255, 255, 0.25 );
  backdrop-filter: blur( 1.5px );
  -webkit-backdrop-filter: blur( 5.0px );
  border-radius: 10px;
}

.width-custom{
  width: 60%;
}

.width-custom-input{
  width: 80%;
}

.flex-wrapper{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container {
  font-size: 2rem;
  font-weight: 600;
}

.font-heading {
  font-size: 3rem;
}

.form-control {
  font-size: 1.7rem;
}

.margin-bottom-big {
  margin-bottom: 6rem;
}
